Subject: RE: [Dime] Base Accounting

From: "kamakshi" <[email-masked]>
Date: Fri, 22 Sep 2006 16:42:14 +0530

Hi All,
 It is mentioned in the rc3588 that the Accounting state machine is
server directed and it uses Accounting-Realtime-Required AVP to instruct
the client how it has to operate(when the transfer of records is delayed
or not delivered). But the RFC does not specify under what conditions
are this AVP values set to DELIVER_AND_GRANT, GRANT_AND_STORE or
GRANT_AND_LOSE. The Rf application doesn't use this AVP and the NASREQ
application also doesn't define how this has to be set. Is there any
other application which tells how it has to used at the server side ?

Thanks,
Kamakshi L K

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime